Subject: Ticket Assigned - Why my order have been cancelled
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 02:49:27 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Why my order have been cancelled Contacted your team days before. I asked the delivery agent to drop the
shipment in the evening the first time he contacted me. And then now I can
see my delivery have been cancelled.. then a lady called me asking do you
need your shipment or no I even replied her that I need but I didn't
receive any calls from your team and asked her to pls ask the agent to
delivery it in the evening as I am working and no response is from your
side. Not mine.

Is this a kind of service you people provide to us.

Get me back a mail with explanation of what exactly is the issue.

Regards
Sruthy.v

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2232625